Отказ в обслуживании в Apache

Дата публикации:
27.07.2005
Дата изменения:
29.03.2008
Всего просмотров:
1613
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Apache 1.3.x
Apache 2.0.x
Уязвимые версии:
Apache версии до 1.3.34
Apache версии до 2.0.55

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании приложения.

Ошибка завышения на единицу обнаружена в модуле mod_ssl при отображении отладочных данных. Злоумышленник может с помощью специально сформированного CRL (Certificate Revocation List) списка вызвать переполнение буфера и аварийно завершить работу процесса.

URL производителя: www.apache.org

Решение: Установите последнюю версию 1.3.34 или 2.0.55 с сайта производителя.

Ссылки: off-by-one overflow in the mod_ssl CRL verification

или введите имя

CAPTCHA